# Uses of Interface
org.sonatype.maven.polyglot.mapping.Mapping

Packages that use Mapping
Package
Description
org.sonatype.maven.polyglot
org.sonatype.maven.polyglot.groovy
org.sonatype.maven.polyglot.mapping

## Uses of Mapping in org.sonatype.maven.polyglot

Methods in org.sonatype.maven.polyglot with parameters of type Mapping
Modifier and Type
Method
Description
`void`
PolyglotModelManager.`addMapping(Mapping mapping)`

## Uses of Mapping in org.sonatype.maven.polyglot.groovy

Classes in org.sonatype.maven.polyglot.groovy that implement Mapping
Modifier and Type
Class
Description
`class`
`GroovyMapping`
Groovy model mapping.

## Uses of Mapping in org.sonatype.maven.polyglot.mapping

Classes in org.sonatype.maven.polyglot.mapping that implement Mapping
Modifier and Type
Class
Description
`class`
`MappingSupport`
Support for `Mapping` implementations.
`class`
`XmlMapping`
Xml model mapping.